Advertisement
Guest User

pham_vagrantDestroy_vagrantUp

a guest
Mar 6th, 2017
725
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. lille@tHemoRph MINGW64 /c/shopware-vagrant/vagrant ((0.1))
  2. $ vagrant destroy
  3. default: Are you sure you want to destroy the 'default' VM? [y/N] n
  4. ==> default: The VM 'default' will not be destroyed, since the confirmation
  5. ==> default: was declined.
  6.  
  7. lille@tHemoRph MINGW64 /c/shopware-vagrant/vagrant ((0.1))
  8. $ vagrant destroy
  9. default: Are you sure you want to destroy the 'default' VM? [y/N] y
  10. ==> default: Forcing shutdown of VM...
  11. ==> default: Destroying VM and associated drives...
  12.  
  13. lille@tHemoRph MINGW64 /c/shopware-vagrant/vagrant ((0.1))
  14. $ vagrant up
  15. Bringing machine 'default' up with 'virtualbox' provider...
  16. ==> default: Importing base box 'ubuntu/trusty64'...
  17. ==> default: Matching MAC address for NAT networking...
  18. ==> default: Setting the name of the VM: vagrant_default_1488816691837_67933
  19. ==> default: Clearing any previously set forwarded ports...
  20. ==> default: Clearing any previously set network interfaces...
  21. ==> default: Preparing network interfaces based on configuration...
  22. default: Adapter 1: nat
  23. default: Adapter 2: hostonly
  24. ==> default: Forwarding ports...
  25. default: 22 (guest) => 2222 (host) (adapter 1)
  26. ==> default: Running 'pre-boot' VM customizations...
  27. ==> default: Booting VM...
  28. ==> default: Waiting for machine to boot. This may take a few minutes...
  29. default: SSH address: 127.0.0.1:2222
  30. default: SSH username: vagrant
  31. default: SSH auth method: private key
  32. default:
  33. default: Vagrant insecure key detected. Vagrant will automatically replace
  34. default: this with a newly generated keypair for better security.
  35. default:
  36. default: Inserting generated public key within guest...
  37. default: Removing insecure key from the guest if it's present...
  38. default: Key inserted! Disconnecting and reconnecting using new SSH key...
  39. ==> default: Machine booted and ready!
  40. ==> default: Checking for guest additions in VM...
  41. default: The guest additions on this VM do not match the installed version of
  42. default: VirtualBox! In most cases this is fine, but in rare cases it can
  43. default: prevent things such as shared folders from working properly. If you see
  44. default: shared folder errors, please make sure the guest additions within the
  45. default: virtual machine match the version of VirtualBox you have installed on
  46. default: your host and reload your VM.
  47. default:
  48. default: Guest Additions Version: 4.3.36
  49. default: VirtualBox Version: 5.1
  50. ==> default: Setting hostname...
  51. ==> default: Configuring and enabling network interfaces...
  52. ==> default: Mounting shared folders...
  53. default: /ansible => C:/shopware-vagrant/vagrant/ansible
  54. default: /vagrant => C:/shopware-vagrant/vagrant
  55. ==> default: Running provisioner: shell...
  56. default: Running: C:/Users/lille/AppData/Local/Temp/vagrant-shell20170306-8428-1aou938.sh
  57. ==> default: Adding PHP 5.6 package sources
  58. ==> default: Cannot add PPA: 'ppa:ondrej/php5-5.6'.
  59. ==> default: Please check that the PPA name or format is correct.
  60. ==> default: Updating apt cache
  61. ==> default: Ign http://archive.ubuntu.com trusty InRelease
  62. ==> default: Get:1 http://security.ubuntu.com trusty-security InRelease [65.9 kB]
  63. ==> default: Get:2 http://archive.ubuntu.com trusty-updates InRelease [65.9 kB]
  64. ==> default: Get:3 http://security.ubuntu.com trusty-security/main Sources [126 kB]
  65. ==> default: Hit http://archive.ubuntu.com trusty-backports InRelease
  66. ==> default: Hit http://archive.ubuntu.com trusty Release.gpg
  67. ==> default: Get:4 http://archive.ubuntu.com trusty-updates/main Sources [393 kB]
  68. ==> default: Get:5 http://security.ubuntu.com trusty-security/universe Sources [49.9 kB]
  69. ==> default: Get:6 http://security.ubuntu.com trusty-security/main amd64 Packages [589 kB]
  70. ==> default: Get:7 http://archive.ubuntu.com trusty-updates/restricted Sources [5,911 B]
  71. ==> default: Get:8 http://archive.ubuntu.com trusty-updates/universe Sources [175 kB]
  72. ==> default: Get:9 http://security.ubuntu.com trusty-security/universe amd64 Packages [154 kB]
  73. ==> default: Get:10 http://archive.ubuntu.com trusty-updates/multiverse Sources [7,510 B]
  74. ==> default: Get:11 http://archive.ubuntu.com trusty-updates/main amd64 Packages [956 kB]
  75. ==> default: Get:12 http://security.ubuntu.com trusty-security/main Translation-en [322 kB]
  76. ==> default: Get:13 http://security.ubuntu.com trusty-security/universe Translation-en [89.9 k B]
  77. ==> default: Get:14 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [16.4 k B]
  78. ==> default: Get:15 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [399 kB]
  79. ==> default: Get:16 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [14.0 k B]
  80. ==> default: Get:17 http://archive.ubuntu.com trusty-updates/main Translation-en [470 kB]
  81. ==> default: Get:18 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [7,340 B]
  82. ==> default: Get:19 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,847 B]
  83. ==> default: Get:20 http://archive.ubuntu.com trusty-updates/universe Translation-en [212 kB]
  84. ==> default: Get:21 http://archive.ubuntu.com trusty-backports/main Sources [9,712 B]
  85. ==> default: Get:22 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
  86. ==> default: Get:23 http://archive.ubuntu.com trusty-backports/universe Sources [35.3 kB]
  87. ==> default: Get:24 http://archive.ubuntu.com trusty-backports/multiverse Sources [1,898 B]
  88. ==> default: Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
  89. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
  90. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
  91. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
  92. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Translation-en
  93. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
  94. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
  95. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
  96. ==> default: Hit http://archive.ubuntu.com trusty Release
  97. ==> default: Get:25 http://archive.ubuntu.com trusty/main Sources [1,064 kB]
  98. ==> default: Get:26 http://archive.ubuntu.com trusty/restricted Sources [5,433 B]
  99. ==> default: Get:27 http://archive.ubuntu.com trusty/universe Sources [6,399 kB]
  100. ==> default: Get:28 http://archive.ubuntu.com trusty/multiverse Sources [174 kB]
  101. ==> default: Hit http://archive.ubuntu.com trusty/main amd64 Packages
  102. ==> default: Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
  103. ==> default: Hit http://archive.ubuntu.com trusty/universe amd64 Packages
  104. ==> default: Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
  105. ==> default: Hit http://archive.ubuntu.com trusty/main Translation-en
  106. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Translation-en
  107. ==> default: Hit http://archive.ubuntu.com trusty/restricted Translation-en
  108. ==> default: Hit http://archive.ubuntu.com trusty/universe Translation-en
  109. ==> default: Ign http://archive.ubuntu.com trusty/main Translation-en_US
  110. ==> default: Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
  111. ==> default: Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
  112. ==> default: Ign http://archive.ubuntu.com trusty/universe Translation-en_US
  113. ==> default: Fetched 11.8 MB in 8s (1,328 kB/s)
  114. ==> default: Reading package lists...
  115. ==> default: Installing PHP 5.6, Ansible dependencies and Git
  116. ==> default: Reading package lists...
  117. ==> default: Building dependency tree...
  118. ==> default: Reading state information...
  119. ==> default: python-yaml is already the newest version.
  120. ==> default: The following extra packages will be installed:
  121. ==> default: apache2 apache2-bin apache2-data git-man libapache2-mod-php5 libapr1
  122. ==> default: libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap liberror-perl php5-cli
  123. ==> default: php5-common php5-json php5-readline python-markupsafe ssl-cert
  124. ==> default: Suggested packages:
  125. ==> default: apache2-doc apache2-suexec-pristine apache2-suexec-custom apache2-utils
  126. ==> default: git-daemon-run git-daemon-sysvinit git-doc git-el git-email git-gui gitk
  127. ==> default: gitweb git-arch git-bzr git-cvs git-mediawiki git-svn php-pear
  128. ==> default: php5-user-cache python-jinja2-doc openssl-blacklist
  129. ==> default: The following NEW packages will be installed:
  130. ==> default: apache2 apache2-bin apache2-data git git-man libapache2-mod-php5 libapr1
  131. ==> default: libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap liberror-perl php5
  132. ==> default: php5-cli php5-common php5-json php5-readline python-jinja2 python-markupsafe
  133. ==> default: python-paramiko ssl-cert
  134. ==> default: 0 upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
  135. ==> default: Need to get 9,743 kB of archives.
  136. ==> default: After this operation, 49.4 MB of additional disk space will be used.
  137. ==> default: Get:1 http://archive.ubuntu.com/ubuntu/ trusty/main libapr1 amd64 1.5.0-1 [85.1 k B]
  138. ==> default: Get:2 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1 amd64 1.5.3-1 [76 .4 kB]
  139. ==> default: Get:3 http://archive.ubuntu.com/ubuntu/ trusty/main php5-json amd64 1.3.2-2build1 [34.4 kB]
  140. ==> default: Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-common amd64 5.5 .9+dfsg-1ubuntu4.21 [448 kB]
  141. ==> default: Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-cli amd64 5.5.9+ dfsg-1ubuntu4.21 [2,166 kB]
  142. ==> default: Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5-readline amd64 5 .5.9+dfsg-1ubuntu4.21 [12.1 kB]
  143. ==> default: Get:7 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-dbd-sqlite3 amd64 1.5.3-1 [10.5 kB]
  144. ==> default: Get:8 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-ldap amd64 1.5.3- 1 [8,634 B]
  145. ==> default: Get:9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-bin amd64 2.4 .7-1ubuntu4.13 [839 kB]
  146. ==> default: Get:10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-data all 2.4 .7-1ubuntu4.13 [160 kB]
  147. ==> default: Get:11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 amd64 2.4.7- 1ubuntu4.13 [87.4 kB]
  148. ==> default: Get:12 http://archive.ubuntu.com/ubuntu/ trusty/main liberror-perl all 0.17-1.1 [ 21.1 kB]
  149. ==> default: Get:13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git-man all 1:1.9.1- 1ubuntu0.3 [699 kB]
  150. ==> default: Get:14 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git amd64 1:1.9.1-1u buntu0.3 [2,586 kB]
  151. ==> default: Get:15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libapache2-mod-php5 amd64 5.5.9+dfsg-1ubuntu4.21 [2,211 kB]
  152. ==> default: Get:16 http://archive.ubuntu.com/ubuntu/ trusty-updates/main php5 all 5.5.9+dfsg- 1ubuntu4.21 [1,300 B]
  153. ==> default: Get:17 http://archive.ubuntu.com/ubuntu/ trusty/main python-markupsafe amd64 0.18 -1build2 [14.3 kB]
  154. ==> default: Get:18 http://archive.ubuntu.com/ubuntu/ trusty/main python-jinja2 all 2.7.2-2 [1 61 kB]
  155. ==> default: Get:19 http://archive.ubuntu.com/ubuntu/ trusty/main python-paramiko all 1.10.1-1 git1build1 [106 kB]
  156. ==> default: Get:20 http://archive.ubuntu.com/ubuntu/ trusty/main ssl-cert all 1.0.33 [16.6 kB ]
  157. ==> default: dpkg-preconfigure: unable to re-open stdin: No such file or directory
  158. ==> default: Fetched 9,743 kB in 5s (1,743 kB/s)
  159. ==> default: Selecting previously unselected package libapr1:amd64.
  160. ==> default: (Reading database ... 63122 files and directories currently installed.)
  161. ==> default: Preparing to unpack .../libapr1_1.5.0-1_amd64.deb ...
  162. ==> default: Unpacking libapr1:amd64 (1.5.0-1) ...
  163. ==> default: Selecting previously unselected package libaprutil1:amd64.
  164. ==> default: Preparing to unpack .../libaprutil1_1.5.3-1_amd64.deb ...
  165. ==> default: Unpacking libaprutil1:amd64 (1.5.3-1) ...
  166. ==> default: Selecting previously unselected package php5-json.
  167. ==> default: Preparing to unpack .../php5-json_1.3.2-2build1_amd64.deb ...
  168. ==> default: Unpacking php5-json (1.3.2-2build1) ...
  169. ==> default: Selecting previously unselected package php5-common.
  170. ==> default: Preparing to unpack .../php5-common_5.5.9+dfsg-1ubuntu4.21_amd64.deb ...
  171. ==> default: Unpacking php5-common (5.5.9+dfsg-1ubuntu4.21) ...
  172. ==> default: Selecting previously unselected package php5-cli.
  173. ==> default: Preparing to unpack .../php5-cli_5.5.9+dfsg-1ubuntu4.21_amd64.deb ...
  174. ==> default: Unpacking php5-cli (5.5.9+dfsg-1ubuntu4.21) ...
  175. ==> default: Selecting previously unselected package php5-readline.
  176. ==> default: Preparing to unpack .../php5-readline_5.5.9+dfsg-1ubuntu4.21_amd64.deb ...
  177. ==> default: Unpacking php5-readline (5.5.9+dfsg-1ubuntu4.21) ...
  178. ==> default: Selecting previously unselected package libaprutil1-dbd-sqlite3:amd64.
  179. ==> default: Preparing to unpack .../libaprutil1-dbd-sqlite3_1.5.3-1_amd64.deb ...
  180. ==> default: Unpacking libaprutil1-dbd-sqlite3:amd64 (1.5.3-1) ...
  181. ==> default: Selecting previously unselected package libaprutil1-ldap:amd64.
  182. ==> default: Preparing to unpack .../libaprutil1-ldap_1.5.3-1_amd64.deb ...
  183. ==> default: Unpacking libaprutil1-ldap:amd64 (1.5.3-1) ...
  184. ==> default: Selecting previously unselected package apache2-bin.
  185. ==> default: Preparing to unpack .../apache2-bin_2.4.7-1ubuntu4.13_amd64.deb ...
  186. ==> default: Unpacking apache2-bin (2.4.7-1ubuntu4.13) ...
  187. ==> default: Selecting previously unselected package apache2-data.
  188. ==> default: Preparing to unpack .../apache2-data_2.4.7-1ubuntu4.13_all.deb ...
  189. ==> default: Unpacking apache2-data (2.4.7-1ubuntu4.13) ...
  190. ==> default: Selecting previously unselected package apache2.
  191. ==> default: Preparing to unpack .../apache2_2.4.7-1ubuntu4.13_amd64.deb ...
  192. ==> default: Unpacking apache2 (2.4.7-1ubuntu4.13) ...
  193. ==> default: Selecting previously unselected package liberror-perl.
  194. ==> default: Preparing to unpack .../liberror-perl_0.17-1.1_all.deb ...
  195. ==> default: Unpacking liberror-perl (0.17-1.1) ...
  196. ==> default: Selecting previously unselected package git-man.
  197. ==> default: Preparing to unpack .../git-man_1%3a1.9.1-1ubuntu0.3_all.deb ...
  198. ==> default: Unpacking git-man (1:1.9.1-1ubuntu0.3) ...
  199. ==> default: Selecting previously unselected package git.
  200. ==> default: Preparing to unpack .../git_1%3a1.9.1-1ubuntu0.3_amd64.deb ...
  201. ==> default: Unpacking git (1:1.9.1-1ubuntu0.3) ...
  202. ==> default: Selecting previously unselected package libapache2-mod-php5.
  203. ==> default: Preparing to unpack .../libapache2-mod-php5_5.5.9+dfsg-1ubuntu4.21_amd64.deb ...
  204. ==> default: Unpacking libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.21) ...
  205. ==> default: Selecting previously unselected package php5.
  206. ==> default: Preparing to unpack .../php5_5.5.9+dfsg-1ubuntu4.21_all.deb ...
  207. ==> default: Unpacking php5 (5.5.9+dfsg-1ubuntu4.21) ...
  208. ==> default: Selecting previously unselected package python-markupsafe.
  209. ==> default: Preparing to unpack .../python-markupsafe_0.18-1build2_amd64.deb ...
  210. ==> default: Unpacking python-markupsafe (0.18-1build2) ...
  211. ==> default: Selecting previously unselected package python-jinja2.
  212. ==> default: Preparing to unpack .../python-jinja2_2.7.2-2_all.deb ...
  213. ==> default: Unpacking python-jinja2 (2.7.2-2) ...
  214. ==> default: Selecting previously unselected package python-paramiko.
  215. ==> default: Preparing to unpack .../python-paramiko_1.10.1-1git1build1_all.deb ...
  216. ==> default: Unpacking python-paramiko (1.10.1-1git1build1) ...
  217. ==> default: Selecting previously unselected package ssl-cert.
  218. ==> default: Preparing to unpack .../ssl-cert_1.0.33_all.deb ...
  219. ==> default: Unpacking ssl-cert (1.0.33) ...
  220. ==> default: Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  221. ==> default: Processing triggers for ureadahead (0.100.0-16) ...
  222. ==> default: Processing triggers for ufw (0.34~rc-0ubuntu2) ...
  223. ==> default: Setting up libapr1:amd64 (1.5.0-1) ...
  224. ==> default: Setting up libaprutil1:amd64 (1.5.3-1) ...
  225. ==> default: Setting up libaprutil1-dbd-sqlite3:amd64 (1.5.3-1) ...
  226. ==> default: Setting up libaprutil1-ldap:amd64 (1.5.3-1) ...
  227. ==> default: Setting up apache2-bin (2.4.7-1ubuntu4.13) ...
  228. ==> default: Setting up apache2-data (2.4.7-1ubuntu4.13) ...
  229. ==> default: Setting up apache2 (2.4.7-1ubuntu4.13) ...
  230. ==> default: Enabling module mpm_event.
  231. ==> default: Enabling module authz_core.
  232. ==> default: Enabling module authz_host.
  233. ==> default: Enabling module authn_core.
  234. ==> default: Enabling module auth_basic.
  235. ==> default: Enabling module access_compat.
  236. ==> default: Enabling module authn_file.
  237. ==> default: Enabling module authz_user.
  238. ==> default: Enabling module alias.
  239. ==> default: Enabling module dir.
  240. ==> default: Enabling module autoindex.
  241. ==> default: Enabling module env.
  242. ==> default: Enabling module mime.
  243. ==> default: Enabling module negotiation.
  244. ==> default: Enabling module setenvif.
  245. ==> default: Enabling module filter.
  246. ==> default: Enabling module deflate.
  247. ==> default: Enabling module status.
  248. ==> default: Enabling conf charset.
  249. ==> default: Enabling conf localized-error-pages.
  250. ==> default: Enabling conf other-vhosts-access-log.
  251. ==> default: Enabling conf security.
  252. ==> default: Enabling conf serve-cgi-bin.
  253. ==> default: Enabling site 000-default.
  254. ==> default: * Starting web server apache2
  255. ==> default: *
  256. ==> default: Setting up liberror-perl (0.17-1.1) ...
  257. ==> default: Setting up git-man (1:1.9.1-1ubuntu0.3) ...
  258. ==> default: Setting up git (1:1.9.1-1ubuntu0.3) ...
  259. ==> default: Setting up python-markupsafe (0.18-1build2) ...
  260. ==> default: Setting up python-jinja2 (2.7.2-2) ...
  261. ==> default: Setting up python-paramiko (1.10.1-1git1build1) ...
  262. ==> default: Setting up ssl-cert (1.0.33) ...
  263. ==> default: Setting up php5-json (1.3.2-2build1) ...
  264. ==> default: php5_invoke: Enable module json for apache2 SAPI
  265. ==> default: php5_invoke: Enable module json for cli SAPI
  266. ==> default: Setting up php5-common (5.5.9+dfsg-1ubuntu4.21) ...
  267. ==> default: Creating config file /etc/php5/mods-available/pdo.ini with new version
  268. ==> default: php5_invoke: Enable module pdo for apache2 SAPI
  269. ==> default: php5_invoke: Enable module pdo for cli SAPI
  270. ==> default: Creating config file /etc/php5/mods-available/opcache.ini with new version
  271. ==> default: php5_invoke: Enable module opcache for apache2 SAPI
  272. ==> default: php5_invoke: Enable module opcache for cli SAPI
  273. ==> default: Setting up php5-cli (5.5.9+dfsg-1ubuntu4.21) ...
  274. ==> default: update-alternatives:
  275. ==> default: using /usr/bin/php5 to provide /usr/bin/php (php) in auto mode
  276. ==> default:
  277. ==> default: Creating config file /etc/php5/cli/php.ini with new version
  278. ==> default: php5_invoke opcache: already enabled for cli SAPI
  279. ==> default: php5_invoke json: already enabled for cli SAPI
  280. ==> default: php5_invoke pdo: already enabled for cli SAPI
  281. ==> default: Setting up php5-readline (5.5.9+dfsg-1ubuntu4.21) ...
  282. ==> default: Creating config file /etc/php5/mods-available/readline.ini with new version
  283. ==> default: php5_invoke: Enable module readline for apache2 SAPI
  284. ==> default: php5_invoke: Enable module readline for cli SAPI
  285. ==> default: Processing triggers for ureadahead (0.100.0-16) ...
  286. ==> default: Processing triggers for ufw (0.34~rc-0ubuntu2) ...
  287. ==> default: Setting up libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.21) ...
  288. ==> default:
  289. ==> default: Creating config file /etc/php5/apache2/php.ini with new version
  290. ==> default: php5_invoke readline: already enabled for apache2 SAPI
  291. ==> default: php5_invoke opcache: already enabled for apache2 SAPI
  292. ==> default: php5_invoke json: already enabled for apache2 SAPI
  293. ==> default: php5_invoke pdo: already enabled for apache2 SAPI
  294. ==> default: Module mpm_event disabled.
  295. ==> default: Enabling module mpm_prefork.
  296. ==> default: apache2_switch_mpm Switch to prefork
  297. ==> default: * Restarting web server apache2
  298. ==> default: ...done.
  299. ==> default: apache2_invoke: Enable module php5
  300. ==> default: * Restarting web server apache2
  301. ==> default: ...done.
  302. ==> default: Setting up php5 (5.5.9+dfsg-1ubuntu4.21) ...
  303. ==> default: Processing triggers for libc-bin (2.19-0ubuntu6.9) ...
  304. ==> default: Cloning Ansible
  305. ==> default: Cloning into './ansible-tmp'...
  306. ==> default: Note: checking out 'v1.7.2'.
  307. ==> default:
  308. ==> default: You are in 'detached HEAD' state. You can look around, make experimental
  309. ==> default: changes and commit them, and you can discard any commits you make in this
  310. ==> default: state without impacting any branches by performing another checkout.
  311. ==> default:
  312. ==> default: If you want to create a new branch to retain commits you create, you may
  313. ==> default: do so (now or later) by using -b with the checkout command again. Example:
  314. ==> default:
  315. ==> default: git checkout -b new_branch_name
  316. ==> default: HEAD is now at d3c28fe... Correct mysql integration indentation
  317. ==> default: /tmp/vagrant-shell: line 31: cd: ./ansible-tmp: No such file or directory
  318. ==> default: Running Ansible
  319. ==> default: Setting up Ansible to run out of checkout...
  320. ==> default: PATH=/home/vagrant/ansible-tmp/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/ bin:/sbin:/bin:/usr/games:/usr/local/games
  321. ==> default: PYTHONPATH=/home/vagrant/ansible-tmp/lib:
  322. ==> default: ANSIBLE_LIBRARY=/home/vagrant/ansible-tmp/library:/usr/share/ansible/
  323. ==> default: MANPATH=/home/vagrant/ansible-tmp/docs/man:
  324. ==> default: Remember, you may wish to specify your host file with -i
  325. ==> default: Done!
  326. ==> default:
  327. ==> default: PLAY [apply common configuration to all nodes] ********************************
  328. ==> default:
  329. ==> default: GATHERING FACTS ***************************************************************
  330. ==> default: ok: [33.33.33.10]
  331. ==> default:
  332. ==> default: TASK: [common | update apt cache] *********************************************
  333. ==> default: ok: [33.33.33.10] => {"changed": false}
  334. ==> default:
  335. ==> default: TASK: [common | upgrade the distro] *******************************************
  336. ==> default: ok: [33.33.33.10] => {"changed": false, "msg": "Reading package lists...\nBuildin g dependency tree...\nReading state information...\nInitializing package states...\nWriting ex tended state information...\nNo packages will be installed, upgraded, or removed.\n0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.\nNeed to get 0 B of archives. Aft er unpacking 0 B will be used.\nWriting extended state information...\nReading package lists.. .\nBuilding dependency tree...\nReading state information...\nReading extended state informati on...\nInitializing package states...\n", "stderr": "", "stdout": "Reading package lists...\nB uilding dependency tree...\nReading state information...\nInitializing package states...\nWrit ing extended state information...\nNo packages will be installed, upgraded, or removed.\n0 pac kages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.\nNeed to get 0 B of archive s. After unpacking 0 B will be used.\nWriting extended state information...\nReading package l ists...\nBuilding dependency tree...\nReading state information...\nReading extended state inf ormation...\nInitializing package states...\n"}
  337. ==> default:
  338. ==> default: TASK: [common | install packages] *********************************************
  339. ==> default: changed: [33.33.33.10] => (item=sudo,bash-completion,python-pycurl,git,htop,tree, vim,curl,zip,rsync,wget,python-software-properties,unattended-upgrades,ant,cowsay,tmux) => {"c hanged": true, "item": "sudo,bash-completion,python-pycurl,git,htop,tree,vim,curl,zip,rsync,wg et,python-software-properties,unattended-upgrades,ant,cowsay,tmux", "stderr": "", "stdout": "R eading package lists...\nBuilding dependency tree...\nReading state information...\nThe follow ing extra packages will be installed:\n ant-optional ca-certificates-java default-jre-headles s java-common\n libasyncns0 libflac8 libnspr4 libnss3 libnss3-nssdb libpcsclite1 libpulse0\n libsctp1 libsndfile1 libvorbisenc2 libxerces2-java\n libxml-commons-external-java libxml-com mons-resolver1.1-java lksctp-tools\n openjdk-7-jre-headless tzdata-java unzip\nSuggested pack ages:\n ant-doc ant-gcj default-jdk java-compiler java-sdk ant-optional-gcj antlr\n javacc j unit jython libbcel-java libbsf-java libcommons-logging-java\n libcommons-net-java libgnumail -java libjaxp1.3-java libjdepend-java\n libjsch-java liblog4j1.2-java liboro-java libregexp-j ava libxalan2-java\n filters default-jre equivs pcscd pulseaudio libxerces2-java-doc\n libxe rces2-java-gcj libxml-commons-resolver1.1-java-doc icedtea-7-jre-jamvm\n libnss-mdns sun-java 6-fonts fonts-dejavu-extra fonts-ipafont-gothic\n fonts-ipafont-mincho ttf-wqy-microhei ttf-w qy-zenhei ttf-indic-fonts-core\n ttf-telugu-fonts ttf-oriya-fonts ttf-kannada-fonts ttf-benga li-fonts\nThe following NEW packages will be installed:\n ant ant-optional ca-certificates-ja va cowsay default-jre-headless htop\n java-common libasyncns0 libflac8 libnspr4 libnss3 libns s3-nssdb libpcsclite1\n libpulse0 libsctp1 libsndfile1 libvorbisenc2 libxerces2-java\n libxm l-commons-external-java libxml-commons-resolver1.1-java lksctp-tools\n openjdk-7-jre-headless python-software-properties tree tzdata-java unzip zip\n0 upgraded, 27 newly installed, 0 to r emove and 0 not upgraded.\nNeed to get 45.8 MB of archives.\nAfter this operation, 72.5 MB of additional disk space will be used.\nGet:1 http://archive.ubuntu.com/ubuntu/ trusty/main libas yncns0 amd64 0.8-4ubuntu2 [11.9 kB]\nGet:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/ma in libflac8 amd64 1.3.0-2ubuntu0.14.04.1 [80.2 kB]\nGet:3 http://archive.ubuntu.com/ubuntu/ tr usty-updates/main libnspr4 amd64 2:4.12-0ubuntu0.14.04.1 [110 kB]\nGet:4 http://archive.ubuntu .com/ubuntu/ trusty-updates/main libnss3-nssdb all 2:3.26.2-0ubuntu0.14.04.3 [10.6 kB]\nGet:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnss3 amd64 2:3.26.2-0ubuntu0.14.04.3 [1,126 kB]\nGet:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcsclite1 amd64 1.8 .10-1ubuntu1.1 [21.1 kB]\nGet:7 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbisenc2 am d64 1.3.2-1.3ubuntu1 [84.5 kB]\nGet:8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main li bsndfile1 amd64 1.0.25-7ubuntu2.1 [136 kB]\nGet:9 http://archive.ubuntu.com/ubuntu/ trusty-upd ates/main libpulse0 amd64 1:4.0-0ubuntu11.1 [225 kB]\nGet:10 http://archive.ubuntu.com/ubuntu/ trusty/main libsctp1 amd64 1.0.15+dfsg-1 [9,226 B]\nGet:11 http://archive.ubuntu.com/ubuntu/ trusty/main java-common all 0.51 [130 kB]\nGet:12 http://archive.ubuntu.com/ubuntu/ trusty/mai n default-jre-headless amd64 2:1.7-51 [3,834 B]\nGet:13 http://archive.ubuntu.com/ubuntu/ trus ty/main ca-certificates-java all 20130815ubuntu1 [13.4 kB]\nGet:14 http://archive.ubuntu.com/u buntu/ trusty-updates/main tzdata-java all 2016j-0ubuntu0.14.04 [68.8 kB]\nGet:15 http://archi ve.ubuntu.com/ubuntu/ trusty-updates/main openjdk-7-jre-headless amd64 7u121-2.6.8-1ubuntu0.14 .04.3 [39.3 MB]\nGet:16 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-commons-resolver1 .1-java all 1.2-7build1 [91.6 kB]\nGet:17 http://archive.ubuntu.com/ubuntu/ trusty/main libxml -commons-external-java all 1.4.01-2build1 [245 kB]\nGet:18 http://archive.ubuntu.com/ubuntu/ t rusty/main libxerces2-java all 2.11.0-7 [1,362 kB]\nGet:19 http://archive.ubuntu.com/ubuntu/ t rusty/main ant all 1.9.3-2build1 [1,869 kB]\nGet:20 http://archive.ubuntu.com/ubuntu/ trusty/m ain ant-optional all 1.9.3-2build1 [302 kB]\nGet:21 http://archive.ubuntu.com/ubuntu/ trusty/u niverse cowsay all 3.03+dfsg1-6 [18.5 kB]\nGet:22 http://archive.ubuntu.com/ubuntu/ trusty/uni verse htop amd64 1.0.2-3 [68.0 kB]\nGet:23 http://archive.ubuntu.com/ubuntu/ trusty/main lksct p-tools amd64 1.0.15+dfsg-1 [51.3 kB]\nGet:24 http://archive.ubuntu.com/ubuntu/ trusty-updates /universe python-software-properties all 0.92.37.7 [19.6 kB]\nGet:25 http://archive.ubuntu.com /ubuntu/ trusty/universe tree amd64 1.6.0-1 [37.8 kB]\nGet:26 http://archive.ubuntu.com/ubuntu / trusty-updates/main unzip amd64 6.0-9ubuntu1.5 [157 kB]\nGet:27 http://archive.ubuntu.com/ub untu/ trusty/main zip amd64 3.0-8 [262 kB]\nFetched 45.8 MB in 1min 52s (406 kB/s)\nSelecting previously unselected package libasyncns0:amd64.\n(Reading database ... 64740 files and direct ories currently installed.)\nPreparing to unpack .../libasyncns0_0.8-4ubuntu2_amd64.deb ...\nU npacking libasyncns0:amd64 (0.8-4ubuntu2) ...\nSelecting previously unselected package libflac 8:amd64.\nPreparing to unpack .../libflac8_1.3.0-2ubuntu0.14.04.1_amd64.deb ...\nUnpacking lib flac8:amd64 (1.3.0-2ubuntu0.14.04.1) ...\nSelecting previously unselected package libnspr4:amd 64.\nPreparing to unpack .../libnspr4_2%3a4.12-0ubuntu0.14.04.1_amd64.deb ...\nUnpacking libns pr4:amd64 (2:4.12-0ubuntu0.14.04.1) ...\nSelecting previously unselected package libnss3-nssdb .\nPreparing to unpack .../libnss3-nssdb_2%3a3.26.2-0ubuntu0.14.04.3_all.deb ...\nUnpacking li bnss3-nssdb (2:3.26.2-0ubuntu0.14.04.3) ...\nSelecting previously unselected package libnss3:a md64.\nPreparing to unpack .../libnss3_2%3a3.26.2-0ubuntu0.14.04.3_amd64.deb ...\nUnpacking li bnss3:amd64 (2:3.26.2-0ubuntu0.14.04.3) ...\nSelecting previously unselected package libpcscli te1:amd64.\nPreparing to unpack .../libpcsclite1_1.8.10-1ubuntu1.1_amd64.deb ...\nUnpacking li bpcsclite1:amd64 (1.8.10-1ubuntu1.1) ...\nSelecting previously unselected package libvorbisenc 2:amd64.\nPreparing to unpack .../libvorbisenc2_1.3.2-1.3ubuntu1_amd64.deb ...\nUnpacking libv orbisenc2:amd64 (1.3.2-1.3ubuntu1) ...\nSelecting previously unselected package libsndfile1:am d64.\nPreparing to unpack .../libsndfile1_1.0.25-7ubuntu2.1_amd64.deb ...\nUnpacking libsndfil e1:amd64 (1.0.25-7ubuntu2.1) ...\nSelecting previously unselected package libpulse0:amd64.\nPr eparing to unpack .../libpulse0_1%3a4.0-0ubuntu11.1_amd64.deb ...\nUnpacking libpulse0:amd64 ( 1:4.0-0ubuntu11.1) ...\nSelecting previously unselected package libsctp1:amd64.\nPreparing to unpack .../libsctp1_1.0.15+dfsg-1_amd64.deb ...\nUnpacking libsctp1:amd64 (1.0.15+dfsg-1) ...\ nSelecting previously unselected package java-common.\nPreparing to unpack .../java-common_0.5 1_all.deb ...\nUnpacking java-common (0.51) ...\nSelecting previously unselected package defau lt-jre-headless.\nPreparing to unpack .../default-jre-headless_2%3a1.7-51_amd64.deb ...\nUnpac king default-jre-headless (2:1.7-51) ...\nSelecting previously unselected package ca-certifica tes-java.\nPreparing to unpack .../ca-certificates-java_20130815ubuntu1_all.deb ...\nUnpacking ca-certificates-java (20130815ubuntu1) ...\nSelecting previously unselected package tzdata-ja va.\nPreparing to unpack .../tzdata-java_2016j-0ubuntu0.14.04_all.deb ...\nUnpacking tzdata-ja va (2016j-0ubuntu0.14.04) ...\nSelecting previously unselected package openjdk-7-jre-headless: amd64.\nPreparing to unpack .../openjdk-7-jre-headless_7u121-2.6.8-1ubuntu0.14.04.3_amd64.deb ...\nUnpacking openjdk-7-jre-headless:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...\nSelecting prev iously unselected package libxml-commons-resolver1.1-java.\nPreparing to unpack .../libxml-com mons-resolver1.1-java_1.2-7build1_all.deb ...\nUnpacking libxml-commons-resolver1.1-java (1.2- 7build1) ...\nSelecting previously unselected package libxml-commons-external-java.\nPreparing to unpack .../libxml-commons-external-java_1.4.01-2build1_all.deb ...\nUnpacking libxml-commo ns-external-java (1.4.01-2build1) ...\nSelecting previously unselected package libxerces2-java .\nPreparing to unpack .../libxerces2-java_2.11.0-7_all.deb ...\nUnpacking libxerces2-java (2. 11.0-7) ...\nSelecting previously unselected package ant.\nPreparing to unpack .../ant_1.9.3-2 build1_all.deb ...\nUnpacking ant (1.9.3-2build1) ...\nSelecting previously unselected package ant-optional.\nPreparing to unpack .../ant-optional_1.9.3-2build1_all.deb ...\nUnpacking ant- optional (1.9.3-2build1) ...\nSelecting previously unselected package cowsay.\nPreparing to un pack .../cowsay_3.03+dfsg1-6_all.deb ...\nUnpacking cowsay (3.03+dfsg1-6) ...\nSelecting previ ously unselected package htop.\nPreparing to unpack .../htop_1.0.2-3_amd64.deb ...\nUnpacking htop (1.0.2-3) ...\nSelecting previously unselected package lksctp-tools.\nPreparing to unpack .../lksctp-tools_1.0.15+dfsg-1_amd64.deb ...\nUnpacking lksctp-tools (1.0.15+dfsg-1) ...\nSel ecting previously unselected package python-software-properties.\nPreparing to unpack .../pyth on-software-properties_0.92.37.7_all.deb ...\nUnpacking python-software-properties (0.92.37.7) ...\nSelecting previously unselected package tree.\nPreparing to unpack .../tree_1.6.0-1_amd6 4.deb ...\nUnpacking tree (1.6.0-1) ...\nSelecting previously unselected package unzip.\nPrepa ring to unpack .../unzip_6.0-9ubuntu1.5_amd64.deb ...\nUnpacking unzip (6.0-9ubuntu1.5) ...\nS electing previously unselected package zip.\nPreparing to unpack .../archives/zip_3.0-8_amd64. deb ...\nUnpacking zip (3.0-8) ...\nProcessing triggers for man-db (2.6.7.1-1ubuntu1) ...\nPro cessing triggers for ca-certificates (20160104ubuntu0.14.04.1) ...\nUpdating certificates in / etc/ssl/certs... 0 added, 0 removed; done.\nRunning hooks in /etc/ca-certificates/update.d.... done.\nProcessing triggers for mime-support (3.54ubuntu1.1) ...\nSetting up libasyncns0:amd64 (0.8-4ubuntu2) ...\nSetting up libflac8:amd64 (1.3.0-2ubuntu0.14.04.1) ...\nSetting up libnspr 4:amd64 (2:4.12-0ubuntu0.14.04.1) ...\nSetting up libpcsclite1:amd64 (1.8.10-1ubuntu1.1) ...\n Setting up libvorbisenc2:amd64 (1.3.2-1.3ubuntu1) ...\nSetting up libsndfile1:amd64 (1.0.25-7u buntu2.1) ...\nSetting up libpulse0:amd64 (1:4.0-0ubuntu11.1) ...\nSetting up libsctp1:amd64 ( 1.0.15+dfsg-1) ...\nSetting up java-common (0.51) ...\nSetting up tzdata-java (2016j-0ubuntu0. 14.04) ...\nSetting up libxml-commons-resolver1.1-java (1.2-7build1) ...\nSetting up libxml-co mmons-external-java (1.4.01-2build1) ...\nSetting up libxerces2-java (2.11.0-7) ...\nSetting u p cowsay (3.03+dfsg1-6) ...\nSetting up htop (1.0.2-3) ...\nSetting up lksctp-tools (1.0.15+df sg-1) ...\nSetting up python-software-properties (0.92.37.7) ...\nSetting up tree (1.6.0-1) .. .\nSetting up unzip (6.0-9ubuntu1.5) ...\nSetting up zip (3.0-8) ...\nSetting up libnss3-nssdb (2:3.26.2-0ubuntu0.14.04.3) ...\nSetting up libnss3:amd64 (2:3.26.2-0ubuntu0.14.04.3) ...\nSe tting up openjdk-7-jre-headless:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...\nupdate-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/java to provide /usr/bin/java (java) in auto mode\nupdate-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/keytool to provide /usr/bin/keytool (keytool) in auto mode\nupdate-alternatives: using /usr/lib/jvm/java-7-openjd k-amd64/jre/bin/pack200 to provide /usr/bin/pack200 (pack200) in auto mode\nupdate-alternative s: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/rmid to provide /usr/bin/rmid (rmid) in aut o mode\nupdate-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/rmiregistry to pr ovide /usr/bin/rmiregistry (rmiregistry) in auto mode\nupdate-alternatives: using /usr/lib/jvm /java-7-openjdk-amd64/jre/bin/unpack200 to provide /usr/bin/unpack200 (unpack200) in auto mode \nupdate-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/orbd to provide /usr/bi n/orbd (orbd) in auto mode\nupdate-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/b in/servertool to provide /usr/bin/servertool (servertool) in auto mode\nupdate-alternatives: u sing /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/tnameserv to provide /usr/bin/tnameserv (tnames erv) in auto mode\nupdate-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/jexec to provide /usr/bin/jexec (jexec) in auto mode\nSetting up ca-certificates-java (20130815ubunt u1) ...\nAdding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem\nAdding d ebian:EE_Certification_Centre_Root_CA.pem\nAdding debian:QuoVadis_Root_CA_2.pem\nAdding debian :SwissSign_Platinum_CA_-_G2.pem\nAdding debian:DigiCert_High_Assurance_EV_Root_CA.pem\nAdding debian:OISTE_WISeKey_Global_Root_GB_CA.pem\nAdding debian:Certification_Authority_of_WoSign_G2 .pem\nAdding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem\nAdding debian:AddTrust_External_Ro ot.pem\nAdding debian:AddTrust_Low-Value_Services_Root.pem\nAdding debian:D-TRUST_Root_Class_3 _CA_2_2009.pem\nAdding debian:Verisign_Class_1_Public_Primary_Certification_Authority.pem\nAdd ing debian:Swisscom_Root_CA_2.pem\nAdding debian:StartCom_Certification_Authority_2.pem\nAddin g debian:AffirmTrust_Premium.pem\nAdding debian:PSCProcert.pem\nAdding debian:ComSign_CA.pem\n Adding debian:Baltimore_CyberTrust_Root.pem\nAdding debian:T-TeleSec_GlobalRoot_Class_2.pem\nA dding debian:Buypass_Class_3_Root_CA.pem\nAdding debian:CFCA_EV_ROOT.pem\nAdding debian:UTN_US ERFirst_Email_Root_CA.pem\nAdding debian:NetLock_Qualified_=Class_QA=_Root.pem\nAdding debian: Atos_TrustedRoot_2011.pem\nAdding debian:AddTrust_Qualified_Certificates_Root.pem\nAdding debi an:Go_Daddy_Root_Certificate_Authority_-_G2.pem\nAdding debian:IdenTrust_Public_Sector_Root_CA _1.pem\nAdding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem\nAdding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem\nAdding debian:QuoVadis_Root_CA_2_G3 .pem\nAdding debian:Verisign_Class_3_Public_Primary_Certification_Authority.pem\nAdding debian :WellsSecure_Public_Root_Certificate_Authority.pem\nAdding debian:thawte_Primary_Root_CA_-_G3. pem\nAdding debian:SecureSign_RootCA11.pem\nAdding debian:Izenpe.com.pem\nAdding debian:Comodo _Trusted_Services_root.pem\nAdding debian:DigiCert_Global_Root_G3.pem\nAdding debian:Certplus_ Class_2_Primary_CA.pem\nAdding debian:GlobalSign_ECC_Root_CA_-_R5.pem\nAdding debian:Hellenic_ Academic_and_Research_Institutions_RootCA_2011.pem\nAdding debian:USERTrust_ECC_Certification_ Authority.pem\nAdding debian:Starfield_Class_2_CA.pem\nAdding debian:Camerfirma_Global_Chamber sign_Root.pem\nAdding debian:TeliaSonera_Root_CA_v1.pem\nAdding debian:T\u00dcRKTRUST_Elektron ik_Sertifika_Hizmet_Sa\u011flay\u0131c\u0131s\u0131_H6.pem\nAdding debian:Swisscom_Root_CA_1.p em\nAdding debian:China_Internet_Network_Information_Center_EV_Certificates_Root.pem\nAdding d ebian:Buypass_Class_2_Root_CA.pem\nAdding debian:Security_Communication_Root_CA.pem\nAdding de bian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G2.pem\nAdding debian:EC-ACC.pe m\nAdding debian:ApplicationCA_-_Japanese_Government.pem\nAdding debian:D-TRUST_Root_Class_3_C A_2_EV_2009.pem\nAdding debian:NetLock_Express_=Class_C=_Root.pem\nAdding debian:CA_Disig_Root _R1.pem\nAdding debian:TC_TrustCenter_Class_3_CA_II.pem\nAdding debian:Deutsche_Telekom_Root_C A_2.pem\nAdding debian:GeoTrust_Primary_Certification_Authority.pem\nAdding debian:Camerfirma_ Chambers_of_Commerce_Root.pem\nAdding debian:GlobalSign_ECC_Root_CA_-_R4.pem\nAdding debian:Ta iwan_GRCA.pem\nAdding debian:QuoVadis_Root_CA_3.pem\nAdding debian:Verisign_Class_1_Public_Pri mary_Certification_Authority_-_G2.pem\nAdding debian:Swisscom_Root_EV_CA_2.pem\nAdding debian: Chambers_of_Commerce_Root_-_2008.pem\nAdding debian:Entrust_Root_Certification_Authority_-_G2. pem\nAdding debian:TWCA_Root_Certification_Authority.pem\nAdding debian:Certum_Root_CA.pem\nAd ding debian:GeoTrust_Universal_CA.pem\nAdding debian:Equifax_Secure_eBusiness_CA_1.pem\nAdding debian:DigiCert_Trusted_Root_G4.pem\nAdding debian:QuoVadis_Root_CA_3_G3.pem\nAdding debian:C ybertrust_Global_Root.pem\nAdding debian:WoSign_China.pem\nAdding debian:GeoTrust_Primary_Cert ification_Authority_-_G2.pem\nAdding debian:Starfield_Services_Root_Certificate_Authority_-_G2 .pem\nAdding debian:Staat_der_Nederlanden_EV_Root_CA.pem\nAdding debian:Comodo_AAA_Services_ro ot.pem\nAdding debian:TWCA_Global_
  340. ==> default: Root_CA.pem\nAdding debian:CA_WoSign_ECC_Root.pem\nAdding debian:StartCom_Certifi cation_Authority_G2.pem\nAdding debian:XRamp_Global_CA_Root.pem\nAdding debian:Verisign_Class_ 3_Public_Primary_Certification_Authority_2.pem\nAdding debian:Staat_der_Nederlanden_Root_CA_-_ G2.pem\nAdding debian:TURKTRUST_Certificate_Services_Provider_Root_2007.pem\nAdding debian:Add Trust_Public_Services_Root.pem\nAdding debian:Sonera_Class_2_Root_CA.pem\nAdding debian:Staat_ der_Nederlanden_Root_CA.pem\nAdding debian:DigiCert_Global_Root_G2.pem\nAdding debian:DST_Root _CA_X3.pem\nAdding debian:E-Tugra_Certification_Authority.pem\nAdding debian:Network_Solutions _Certificate_Authority.pem\nAdding debian:WoSign.pem\nAdding debian:GlobalSign_Root_CA_-_R3.pe m\nAdding debian:Certinomis_-_Autorit\u00e9_Racine.pem\nAdding debian:UTN_USERFirst_Hardware_R oot_CA.pem\nAdding debian:SecureTrust_CA.pem\nAdding debian:ssl-cert-snakeoil.pem\nAdding debi an:Actalis_Authentication_Root_CA.pem\nAdding debian:Hongkong_Post_Root_CA_1.pem\nAdding debia n:Sonera_Class_1_Root_CA.pem\nAdding debian:COMODO_RSA_Certification_Authority.pem\nAdding deb ian:Microsec_e-Szigno_Root_CA_2009.pem\nAdding debian:Equifax_Secure_Global_eBusiness_CA.pem\n Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem\nAdding debian:Verisign_Class_1_P ublic_Primary_Certification_Authority_-_G3.pem\nAdding debian:NetLock_Notary_=Class_A=_Root.pe m\nAdding debian:Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.pem\nAdding debi an:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem\nAdding debian:IGC_A.pem\n Adding debian:Entrust_Root_Certification_Authority.pem\nAdding debian:COMODO_ECC_Certification _Authority.pem\nAdding debian:Certum_Trusted_Network_CA.pem\nAdding debian:AffirmTrust_Network ing.pem\nAdding debian:StartCom_Certification_Authority.pem\nAdding debian:Buypass_Class_2_CA_ 1.pem\nAdding debian:Comodo_Secure_Services_root.pem\nAdding debian:GeoTrust_Universal_CA_2.pe m\nAdding debian:Certigna.pem\nAdding debian:T\u00dcB\u0130TAK_UEKAE_K\u00f6k_Sertifika_Hizmet _Sa\u011flay\u0131c\u0131s\u0131_-_S\u00fcr\u00fcm_3.pem\nAdding debian:Certinomis_-_Root_CA.p em\nAdding debian:thawte_Primary_Root_CA.pem\nAdding debian:CA_Disig.pem\nAdding debian:GeoTru st_Global_CA_2.pem\nAdding debian:CA_Disig_Root_R2.pem\nAdding debian:GlobalSign_Root_CA_-_R2. pem\nAdding debian:Root_CA_Generalitat_Valenciana.pem\nAdding debian:Security_Communication_Ro otCA2.pem\nAdding debian:Visa_eCommerce_Root.pem\nAdding debian:ACCVRAIZ1.pem\nAdding debian:V eriSign_Universal_Root_Certification_Authority.pem\nAdding debian:AffirmTrust_Premium_ECC.pem\ nAdding debian:thawte_Primary_Root_CA_-_G2.pem\nAdding debian:Microsec_e-Szigno_Root_CA.pem\nA dding debian:AffirmTrust_Commercial.pem\nAdding debian:USERTrust_RSA_Certification_Authority.p em\nAdding debian:certSIGN_ROOT_CA.pem\nAdding debian:Entrust.net_Premium_2048_Secure_Server_C A.pem\nAdding debian:S-TRUST_Universal_Root_CA.pem\nAdding debian:Global_Chambersign_Root_-_20 08.pem\nAdding debian:Juur-SK.pem\nAdding debian:SwissSign_Gold_CA_-_G2.pem\nAdding debian:Geo Trust_Global_CA.pem\nAdding debian:Secure_Global_CA.pem\nAdding debian:Go_Daddy_Class_2_CA.pem \nAdding debian:Equifax_Secure_CA.pem\nAdding debian:COMODO_Certification_Authority.pem\nAddin g debian:DigiCert_Assured_ID_Root_G2.pem\nAdding debian:Verisign_Class_2_Public_Primary_Certif ication_Authority_-_G2.pem\nAdding debian:T\u00dcRKTRUST_Elektronik_Sertifika_Hizmet_Sa\u011fl ay\u0131c\u0131s\u0131_H5.pem\nAdding debian:EBG_Elektronik_Sertifika_Hizmet_Sa\u011flay\u0131 c\u0131s\u0131.pem\nAdding debian:CNNIC_ROOT.pem\nAdding debian:SwissSign_Silver_CA_-_G2.pem\n Adding debian:AC_Ra\u00edz_Certic\u00e1mara_S.A..pem\nAdding debian:S-TRUST_Authentication_and _Encryption_Root_CA_2005_PN.pem\nAdding debian:NetLock_Business_=Class_B=_Root.pem\nAdding deb ian:T-TeleSec_GlobalRoot_Class_3.pem\nAdding debian:DigiCert_Global_Root_CA.pem\nAdding debian :Starfield_Root_Certificate_Authority_-_G2.pem\nAdding debian:DST_ACES_CA_X6.pem\nAdding debia n:Security_Communication_EV_RootCA1.pem\nAdding debian:DigiCert_Assured_ID_Root_G3.pem\nAdding debian:DigiCert_Assured_ID_Root_CA.pem\nAdding debian:OISTE_WISeKey_Global_Root_GA_CA.pem\nAd ding debian:GlobalSign_Root_CA.pem\nAdding debian:IdenTrust_Commercial_Root_CA_1.pem\nAdding d ebian:QuoVadis_Root_CA.pem\nAdding debian:RSA_Security_2048_v3.pem\nAdding debian:ePKI_Root_Ce rtification_Authority.pem\nAdding debian:ACEDICOM_Root.pem\nAdding debian:QuoVadis_Root_CA_1_G 3.pem\nAdding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem\nAdding debian:NetLock_Arany_=Class_Gold=_F\u0151tan\u00fas\u00edtv\u00e1ny.pem\nAdding debian:Trustis _FPS_Root_CA.pem\ndone.\nSetting up default-jre-headless (2:1.7-51) ...\nSetting up ant (1.9.3 -2build1) ...\nSetting up ant-optional (1.9.3-2build1) ...\nProcessing triggers for libc-bin ( 2.19-0ubuntu6.9) ...\nProcessing triggers for ca-certificates (20160104ubuntu0.14.04.1) ...\nU pdating certificates in /etc/ssl/certs... 0 added, 0 removed; done.\nRunning hooks in /etc/ca- certificates/update.d....\ndone.\ndone.\n"}
  341. ==> default:
  342. ==> default: TASK: [common | copy tmux config] *********************************************
  343. ==> default: changed: [33.33.33.10] => {"changed": true, "dest": "/home/vagrant/.tmux.conf", " gid": 1000, "group": "vagrant", "md5sum": "7ce8036988a0c9485b316938b3b3d012", "mode": "0664", "owner": "vagrant", "size": 1264, "src": "/home/vagrant/.ansible/tmp/ansible-tmp-1488817027.83 -271231758024502/source", "state": "file", "uid": 1000}
  344. ==> default:
  345. ==> default: TASK: [common | be sure ntp is installed] *************************************
  346. ==> default: changed: [33.33.33.10] => {"changed": true, "stderr": "", "stdout": "Reading pack age lists...\nBuilding dependency tree...\nReading state information...\nThe following extra p ackages will be installed:\n libopts25\nSuggested packages:\n ntp-doc\nThe following NEW pac kages will be installed:\n libopts25 ntp\n0 upgraded, 2 newly installed, 0 to remove and 0 no t upgraded.\nNeed to get 477 kB of archives.\nAfter this operation, 1,682 kB of additional dis k space will be used.\nGet:1 http://archive.ubuntu.com/ubuntu/ trusty/main libopts25 amd64 1:5 .18-2ubuntu2 [55.3 kB]\nGet:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main ntp amd64 1:4.2.6.p5+dfsg-3ubuntu2.14.04.10 [421 kB]\nFetched 477 kB in 1s (327 kB/s)\nSelecting previou sly unselected package libopts25:amd64.\n(Reading database ... 65963 files and directories cur rently installed.)\nPreparing to unpack .../libopts25_1%3a5.18-2ubuntu2_amd64.deb ...\nUnpacki ng libopts25:amd64 (1:5.18-2ubuntu2) ...\nSelecting previously unselected package ntp.\nPrepar ing to unpack .../ntp_1%3a4.2.6.p5+dfsg-3ubuntu2.14.04.10_amd64.deb ...\nUnpacking ntp (1:4.2. 6.p5+dfsg-3ubuntu2.14.04.10) ...\nProcessing triggers for ureadahead (0.100.0-16) ...\nProcess ing triggers for man-db (2.6.7.1-1ubuntu1) ...\nSetting up libopts25:amd64 (1:5.18-2ubuntu2) . ..\nSetting up ntp (1:4.2.6.p5+dfsg-3ubuntu2.14.04.10) ...\n * Starting NTP server ntpd\n .. .done.\nProcessing triggers for libc-bin (2.19-0ubuntu6.9) ...\nProcessing triggers for ureada head (0.100.0-16) ...\n"}
  347. ==> default:
  348. ==> default: TASK: [common | be sure ntpd is running and enabled] **************************
  349. ==> default: ok: [33.33.33.10] => {"changed": false, "enabled": true, "name": "ntp", "state": "started"}
  350. ==> default:
  351. ==> default: TASK: [common | Add a ~/bin to PATH] ******************************************
  352. ==> default: changed: [33.33.33.10] => {"backup": "", "changed": true, "msg": "line added"}
  353. ==> default:
  354. ==> default: TASK: [common | Make sure ~/bin exists] ***************************************
  355. ==> default: changed: [33.33.33.10] => {"changed": true, "gid": 1000, "group": "vagrant", "mod e": "0775", "owner": "vagrant", "path": "/home/vagrant/bin", "size": 4096, "state": "directory ", "uid": 1000}
  356. ==> default:
  357. ==> default: TASK: [common | Copy common files to ~/bin] ***********************************
  358. ==> default: skipping: [33.33.33.10]
  359. ==> default:
  360. ==> default: TASK: [apache | Install Apache/PHP] *******************************************
  361. ==> default: changed: [33.33.33.10] => (item=libapache2-mod-php5,phpmyadmin,php5-cli,php5-curl ,php5-gd,php5-mysql) => {"changed": true, "item": "libapache2-mod-php5,phpmyadmin,php5-cli,php 5-curl,php5-gd,php5-mysql", "stderr": "\nCreating config file /etc/php5/mods-available/curl.in i with new version\nphp5_invoke: Enable module curl for apache2 SAPI\nphp5_invoke: Enable modu le curl for cli SAPI\n\nCreating config file /etc/php5/mods-available/gd.ini with new version\ nphp5_invoke: Enable module gd for apache2 SAPI\nphp5_invoke: Enable module gd for cli SAPI\n\ nCreating config file /etc/php5/mods-available/mysql.ini with new version\nphp5_invoke: Enable module mysql for apache2 SAPI\nphp5_invoke: Enable module mysql for cli SAPI\n\nCreating conf ig file /etc/php5/mods-available/mysqli.ini with new version\nphp5_invoke: Enable module mysql i for apache2 SAPI\nphp5_invoke: Enable module mysqli for cli SAPI\n\nCreating config file /et c/php5/mods-available/pdo_mysql.ini with new version\nphp5_invoke: Enable module pdo_mysql for apache2 SAPI\nphp5_invoke: Enable module pdo_mysql for cli SAPI\n\nCreating config file /etc/ dbconfig-common/config with new version\napache2_invoke: Enable configuration javascript-commo n\ndbconfig-common: writing config to /etc/dbconfig-common/phpmyadmin.conf\n\nCreating config file /etc/dbconfig-common/phpmyadmin.conf with new version\n\nCreating config file /etc/phpmya dmin/config-db.php with new version\nERROR 2002 (HY000): Can't connect to local MySQL server t hrough socket '/var/run/mysqld/mysqld.sock' (2).\nunable to connect to mysql server.\nerror en countered creating user:\nERROR 2002 (HY000): Can't connect to local MySQL server through sock et '/var/run/mysqld/mysqld.sock' (2)\ndbconfig-common: phpmyadmin configure: noninteractive fa il.\ndbconfig-common: phpmyadmin configure: ignoring errors from here forwards\npopulating dat abase via sql... done.\ndbconfig-common: flushing administrative password\n", "stdout": "Read ing package lists...\nBuilding dependency tree...\nReading state information...\nThe following extra packages will be installed:\n dbconfig-common javascript-common libdbd-mysql-perl libd bi-perl\n libjs-codemirror libjs-jquery-cookie libjs-jquery-event-drag\n libjs-jquery-metada ta libjs-jquery-mousewheel libjs-jquery-tablesorter\n libjs-jquery-ui libjs-underscore libmcr ypt4 libmysqlclient18\n libterm-readkey-perl mysql-client mysql-client-5.5 mysql-client-core- 5.5\n mysql-common php-gettext php5-mcrypt\nSuggested packages:\n libclone-perl libmldbm-per l libnet-daemon-perl libplrpc-perl\n libsql-statement-perl libjs-jquery-ui-docs libmcrypt-dev mcrypt mysql-server\nThe following NEW packages will be installed:\n dbconfig-common javascr ipt-common libdbd-mysql-perl libdbi-perl\n libjs-codemirror libjs-jquery-cookie libjs-jquery- event-drag\n libjs-jquery-metadata libjs-jquery-mousewheel libjs-jquery-tablesorter\n libjs- jquery-ui libjs-underscore libmcrypt4 libmysqlclient18\n libterm-readkey-perl mysql-client my sql-client-5.5 mysql-client-core-5.5\n mysql-common php-gettext php5-curl php5-gd php5-mcrypt php5-mysql phpmyadmin\n0 upgraded, 25 newly installed, 0 to remove and 0 not upgraded.\nNeed to get 9,648 kB of archives.\nAfter this operation, 72.9 MB of additional disk space will be u sed.\nGet:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.54-0ubu ntu0.14.04.1 [13.0 kB]\nGet:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlcl ient18 amd64 5.5.54-0ubuntu0.14.04.1 [597 kB]\nGet:3 http://archive.ubuntu.com/ubuntu/ trusty- updates/main php5-curl amd64 5.5.9+dfsg-1ubuntu4.21 [27.3 kB]\nGet:4 http://archive.ubuntu.com /ubuntu/ trusty-updates/main php5-gd amd64 5.5.9+dfsg-1ubuntu4.21 [28.1 kB]\nGet:5 http://arch ive.ubuntu.com/ubuntu/ trusty-updates/main php5-mysql amd64 5.5.9+dfsg-1ubuntu4.21 [63.2 kB]\n Get:6 http://archive.ubuntu.com/ubuntu/ trusty/main dbconfig-common all 1.8.47+nmu1 [468 kB]\n Get:7 http://archive.ubuntu.com/ubuntu/ trusty/main javascript-common all 11 [6,066 B]\nGet:8 http://archive.ubuntu.com/ubuntu/ trusty/main libdbi-perl amd64 1.630-1 [879 kB]\nGet:9 http:/ /archive.ubuntu.com/ubuntu/ trusty-updates/main libdbd-mysql-perl amd64 4.025-1ubuntu0.1 [87.6 kB]\nGet:10 http://archive.ubuntu.com/ubuntu/ trusty/universe libjs-jquery-cookie all 8-2 [6, 502 B]\nGet:11 http://archive.ubuntu.com/ubuntu/ trusty/universe libjs-jquery-event-drag all 8 -2 [11.2 kB]\nGet:12 http://archive.ubuntu.com/ubuntu/ trusty/main libjs-jquery-metadata all 8 -2 [6,856 B]\nGet:13 http://archive.ubuntu.com/ubuntu/ trusty/universe libjs-jquery-mousewheel all 8-2 [7,076 B]\nGet:14 http://archive.ubuntu.com/ubuntu/ trusty/main libjs-jquery-tablesor ter all 8-2 [64.0 kB]\nGet:15 http://archive.ubuntu.com/ubuntu/ trusty/universe libjs-jquery-u i all 1.10.1+dfsg-1 [458 kB]\nGet:16 http://archive.ubuntu.com/ubuntu/ trusty/main libjs-under score all 1.4.4-2ubuntu1 [45.6 kB]\nGet:17 http://archive.ubuntu.com/ubuntu/ trusty/universe l ibmcrypt4 amd64 2.5.8-3.1ubuntu1 [61.9 kB]\nGet:18 http://archive.ubuntu.com/ubuntu/ trusty/ma in libterm-readkey-perl amd64 2.31-1 [27.4 kB]\nGet:19 http://archive.ubuntu.com/ubuntu/ trust y-updates/main mysql-client-core-5.5 amd64 5.5.54-0ubuntu0.14.04.1 [709 kB]\nGet:20 http://arc hive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client-5.5 amd64 5.5.54-0ubuntu0.14.04.1 [1, 603 kB]\nGet:21 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client all 5.5.54- 0ubuntu0.14.04.1 [11.2 kB]\nGet:22 http://archive.ubuntu.com/ubuntu/ trusty/universe php-gette xt all 1.0.11-1 [17.2 kB]\nGet:23 http://archive.ubuntu.com/ubuntu/ trusty/universe php5-mcryp t amd64 5.4.6-0ubuntu5 [15.4 kB]\nGet:24 http://archive.ubuntu.com/ubuntu/ trusty/universe lib js-codemirror all 2.23-1 [210 kB]\nGet:25 http://archive.ubuntu.com/ubuntu/ trusty/universe ph pmyadmin all 4:4.0.10-1 [4,224 kB]\nPreconfiguring packages ...\nFetched 9,648 kB in 13s (709 kB/s)\nSelecting previously unselected package mysql-common.\n(Reading database ... 66006 file s and directories currently installed.)\nPreparing to unpack .../mysql-common_5.5.54-0ubuntu0. 14.04.1_all.deb ...\nUnpacking mysql-common (5.5.54-0ubuntu0.14.04.1) ...\nSelecting previousl y unselected package libmysqlclient18:amd64.\nPreparing to unpack .../libmysqlclient18_5.5.54- 0ubuntu0.14.04.1_amd64.deb ...\nUnpacking libmysqlclient18:amd64 (5.5.54-0ubuntu0.14.04.1) ... \nSelecting previously unselected package php5-curl.\nPreparing to unpack .../php5-curl_5.5.9+ dfsg-1ubuntu4.21_amd64.deb ...\nUnpacking php5-curl (5.5.9+dfsg-1ubuntu4.21) ...\nSelecting pr eviously unselected package php5-gd.\nPreparing to unpack .../php5-gd_5.5.9+dfsg-1ubuntu4.21_a md64.deb ...\nUnpacking php5-gd (5.5.9+dfsg-1ubuntu4.21) ...\nSelecting previously unselected package php5-mysql.\nPreparing to unpack .../php5-mysql_5.5.9+dfsg-1ubuntu4.21_amd64.deb ...\n Unpacking php5-mysql (5.5.9+dfsg-1ubuntu4.21) ...\nSelecting previously unselected package dbc onfig-common.\nPreparing to unpack .../dbconfig-common_1.8.47+nmu1_all.deb ...\nUnpacking dbco nfig-common (1.8.47+nmu1) ...\nSelecting previously unselected package javascript-common.\nPre paring to unpack .../javascript-common_11_all.deb ...\nUnpacking javascript-common (11) ...\nS electing previously unselected package libdbi-perl.\nPreparing to unpack .../libdbi-perl_1.630 -1_amd64.deb ...\nUnpacking libdbi-perl (1.630-1) ...\nSelecting previously unselected package libdbd-mysql-perl.\nPreparing to unpack .../libdbd-mysql-perl_4.025-1ubuntu0.1_amd64.deb ...\ nUnpacking libdbd-mysql-perl (4.025-1ubuntu0.1) ...\nSelecting previously unselected package l ibjs-jquery-cookie.\nPreparing to unpack .../libjs-jquery-cookie_8-2_all.deb ...\nUnpacking li bjs-jquery-cookie (8-2) ...\nSelecting previously unselected package libjs-jquery-event-drag.\ nPreparing to unpack .../libjs-jquery-event-drag_8-2_all.deb ...\nUnpacking libjs-jquery-event -drag (8-2) ...\nSelecting previously unselected package libjs-jquery-metadata.\nPreparing to unpack .../libjs-jquery-metadata_8-2_all.deb ...\nUnpacking libjs-jquery-metadata (8-2) ...\nS electing previously unselected package libjs-jquery-mousewheel.\nPreparing to unpack .../libjs -jquery-mousewheel_8-2_all.deb ...\nUnpacking libjs-jquery-mousewheel (8-2) ...\nSelecting pre viously unselected package libjs-jquery-tablesorter.\nPreparing to unpack .../libjs-jquery-tab lesorter_8-2_all.deb ...\nUnpacking libjs-jquery-tablesorter (8-2) ...\nSelecting previously u nselected package libjs-jquery-ui.\nPreparing to unpack .../libjs-jquery-ui_1.10.1+dfsg-1_all. deb ...\nUnpacking libjs-jquery-ui (1.10.1+dfsg-1) ...\nSelecting previously unselected packag e libjs-underscore.\nPreparing to unpack .../libjs-underscore_1.4.4-2ubuntu1_all.deb ...\nUnpa cking libjs-underscore (1.4.4-2ubuntu1) ...\nSelecting previously unselected package libmcrypt 4.\nPreparing to unpack .../libmcrypt4_2.5.8-3.1ubuntu1_amd64.deb ...\nUnpacking libmcrypt4 (2 .5.8-3.1ubuntu1) ...\nSelecting previously unselected package libterm-readkey-perl.\nPreparing to unpack .../libterm-readkey-perl_2.31-1_amd64.deb ...\nUnpacking libterm-readkey-perl (2.31 -1) ...\nSelecting previously unselected package mysql-client-core-5.5.\nPreparing to unpack . ../mysql-client-core-5.5_5.5.54-0ubuntu0.14.04.1_amd64.deb ...\nUnpacking mysql-client-core-5. 5 (5.5.54-0ubuntu0.14.04.1) ...\nSelecting previously unselected package mysql-client-5.5.\nPr eparing to unpack .../mysql-client-5.5_5.5.54-0ubuntu0.14.04.1_amd64.deb ...\nUnpacking mysql- client-5.5 (5.5.54-0ubuntu0.14.04.1) ...\nSelecting previously unselected package mysql-client .\nPreparing to unpack .../mysql-client_5.5.54-0ubuntu0.14.04.1_all.deb ...\nUnpacking mysql-c lient (5.5.54-0ubuntu0.14.04.1) ...\nSelecting previously unselected package php-gettext.\nPre paring to unpack .../php-gettext_1.0.11-1_all.deb ...\nUnpacking php-gettext (1.0.11-1) ...\nS electing previously unselected package php5-mcrypt.\nPreparing to unpack .../php5-mcrypt_5.4.6 -0ubuntu5_amd64.deb ...\nUnpacking php5-mcrypt (5.4.6-0ubuntu5) ...\nSelecting previously unse lected package libjs-codemirror.\nPreparing to unpack .../libjs-codemirror_2.23-1_all.deb ...\ nUnpacking libjs-codemirror (2.23-1) ...\nSelecting previously unselected package phpmyadmin.\ nPreparing to unpack .../phpmyadmin_4%3a4.0.10-1_all.deb ...\nUnpacking phpmyadmin (4:4.0.10-1 ) ...\nProcessing triggers for libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.21) ...\nProcessing tr iggers for man-db (2.6.7.1-1ubuntu1) ...\nProcessing triggers for hicolor-icon-theme (0.13-1) ...\nSetting up mysql-common (5.5.54-0ubuntu0.14.04.1) ...\nSetting up libmysqlclient18:amd64 (5.5.54-0ubuntu0.14.04.1) ...\nSetting up php5-curl (5.5.9+dfsg-1ubuntu4.21) ...\nSetting up p hp5-gd (5.5.9+dfsg-1ubuntu4.21) ...\nSetting up php5-mysql (5.5.9+dfsg-1ubuntu4.21) ...\nSetti ng up dbconfig-common (1.8.47+nmu1) ...\nSetting up javascript-common (11) ...\n * Reloading w eb server apache2\n * \nSetting up libdbi-perl (1.630-1) ...\nSetting up libdbd-mysql-perl (4. 025-1ubuntu0.1) ...\nSetting up libjs-jquery-cookie (8-2) ...\nSetting up libjs-jquery-event-d rag (8-2) ...\nSetting up libjs-jquery-metadata (8-2) ...\nSetting up libjs-jquery-mousewheel (8-2) ...\nSetting up libjs-jquery-tablesorter (8-2) ...\nSetting up libjs-jquery-ui (1.10.1+d fsg-1) ...\nSetting up libjs-underscore (1.4.4-2ubuntu1) ...\nSetting up libmcrypt4 (2.5.8-3.1 ubuntu1) ...\nSetting up libterm-readkey-perl (2.31-1) ...\nSetting up mysql-client-core-5.5 ( 5.5.54-0ubuntu0.14.04.1) ...\nSetting up mysql-client-5.5 (5.5.54-0ubuntu0.14.04.1) ...\nSetti ng up mysql-client (5.5.54-0ubuntu0.14.04.1) ...\nSetting up php-gettext (1.0.11-1) ...\nSetti ng up php5-mcrypt (5.4.6-0ubuntu5) ...\nSetting up libjs-codemirror (2.23-1) ...\nProcessing t riggers for libapache2-mod-php5 (5.5.9+dfsg-1ubuntu4.21) ...\nSetting up phpmyadmin (4:4.0.10- 1) ...\nProcessing triggers for libc-bin (2.19-0ubuntu6.9) ...\n"}
  362. ==> default:
  363. ==> default: TASK: [apache | Set /var/lock/apache2 owner] **********************************
  364. ==> default: changed: [33.33.33.10] => {"changed": true, "gid": 1000, "group": "vagrant", "mod e": "0755", "owner": "vagrant", "path": "/var/lock/apache2", "size": 40, "state": "directory", "uid": 1000}
  365. ==> default:
  366. ==> default: TASK: [apache | Set Apache user and group] ************************************
  367. ==> default: changed: [33.33.33.10] => (item={'key': '^export APACHE_RUN_USER=', 'value': u'ex port APACHE_RUN_USER=vagrant'}) => {"backup": "", "changed": true, "item": {"key": "^export AP ACHE_RUN_USER=", "value": "export APACHE_RUN_USER=vagrant"}, "msg": "line replaced"}
  368. ==> default: changed: [33.33.33.10] => (item={'key': '^export APACHE_RUN_GROUP=', 'value': u'e xport APACHE_RUN_GROUP=vagrant'}) => {"backup": "", "changed": true, "item": {"key": "^export APACHE_RUN_GROUP=", "value": "export APACHE_RUN_GROUP=vagrant"}, "msg": "line replaced"}
  369. ==> default:
  370. ==> default: TASK: [apache | Make sure apache_root exists] *********************************
  371. ==> default: changed: [33.33.33.10] => {"changed": true, "gid": 1000, "group": "vagrant", "mod e": "0755", "owner": "vagrant", "path": "/home/vagrant/www", "size": 4096, "state": "directory ", "uid": 1000}
  372. ==> default:
  373. ==> default: TASK: [apache | Copy phpinfo.hp] **********************************************
  374. ==> default: changed: [33.33.33.10] => (item=phpinfo.php) => {"changed": true, "dest": "/home/ vagrant/www/phpinfo.php", "gid": 1000, "group": "vagrant", "item": "phpinfo.php", "md5sum": "f b92f9147037f47dcf29c96dbc68154d", "mode": "0644", "owner": "vagrant", "size": 17, "src": "/hom e/vagrant/.ansible/tmp/ansible-tmp-1488817051.02-62191959542849/source", "state": "file", "uid ": 1000}
  375. ==> default:
  376. ==> default: TASK: [apache | Apache | Enable modules] **************************************
  377. ==> default: changed: [33.33.33.10] => (item=rewrite) => {"changed": true, "cmd": ["a2enmod", "rewrite"], "delta": "0:00:00.030617", "end": "2017-03-06 16:17:31.195558", "item": "rewrite", "rc": 0, "start": "2017-03-06 16:17:31.164941", "stderr": "", "stdout": "Enabling module rewr ite.\nTo activate the new configuration, you need to run:\n service apache2 restart"}
  378. ==> default: skipping: [33.33.33.10] => (item=php5)
  379. ==> default: skipping: [33.33.33.10] => (item=autoindex)
  380. ==> default: changed: [33.33.33.10] => (item=ssl) => {"changed": true, "cmd": ["a2enmod", "ssl "], "delta": "0:00:00.035843", "end": "2017-03-06 16:17:31.395390", "item": "ssl", "rc": 0, "s tart": "2017-03-06 16:17:31.359547", "stderr": "", "stdout": "Considering dependency setenvif for ssl:\nModule setenvif already enabled\nConsidering dependency mime for ssl:\nModule mime a lready enabled\nConsidering dependency socache_shmcb for ssl:\nEnabling module socache_shmcb.\ nEnabling module ssl.\nSee /usr/share/doc/apache2/README.Debian.gz on how to configure SSL and create self-signed certificates.\nTo activate the new configuration, you need to run:\n serv ice apache2 restart"}
  381. ==> default:
  382. ==> default: TASK: [apache | Delete default Apache vhost] **********************************
  383. ==> default: changed: [33.33.33.10] => {"changed": true, "path": "/etc/apache2/sites-enabled/0 00-default.conf", "state": "absent"}
  384. ==> default:
  385. ==> default: TASK: [apache | Push default virtualhost configuration template] **************
  386. ==> default: changed: [33.33.33.10] => {"changed": true, "dest": "/etc/apache2/sites-available /default-vhost.conf", "gid": 0, "group": "root", "md5sum": "b359c022221ffbf6df4e74507b9510ec", "mode": "0644", "owner": "root", "size": 1020, "src": "/home/vagrant/.ansible/tmp/ansible-tmp -1488817051.45-163395881180669/source", "state": "file", "uid": 0}
  387. ==> default:
  388. ==> default: TASK: [apache | Create ssl directory] *****************************************
  389. ==> default: changed: [33.33.33.10] => {"changed": true, "gid": 1000, "group": "vagrant", "mod e": "0755", "owner": "vagrant", "path": "/etc/apache2/ssl", "size": 4096, "state": "directory" , "uid": 1000}
  390. ==> default:
  391. ==> default: TASK: [apache | create self-signed SSL cert] **********************************
  392. ==> default: changed: [33.33.33.10] => {"changed": true, "cmd": ["openssl", "req", "-new", "-n odes", "-x509", "-subj", "/C=US/ST=Oregon/L=Portland/O=IT/CN=${ansible_fqdn}", "-days", "3650" , "-keyout", "/etc/apache2/ssl/server.key", "-out", "/etc/apache2/ssl/server.crt", "-extension s", "v3_ca"], "delta": "0:00:00.049038", "end": "2017-03-06 16:17:31.698166", "rc": 0, "start" : "2017-03-06 16:17:31.649128", "stderr": "Generating a 2048 bit RSA private key\n............ ...+++\n................+++\nwriting new private key to '/etc/apache2/ssl/server.key'\n-----", "stdout": ""}
  393. ==> default:
  394. ==> default: TASK: [apache | Apache | Enable Sites] ****************************************
  395. ==> default: changed: [33.33.33.10] => (item=default-vhost) => {"changed": true, "cmd": ["a2en site", "default-vhost"], "delta": "0:00:00.028901", "end": "2017-03-06 16:17:31.781262", "item ": "default-vhost", "rc": 0, "start": "2017-03-06 16:17:31.752361", "stderr": "", "stdout": "E nabling site default-vhost.\nTo activate the new configuration, you need to run:\n service ap ache2 reload"}
  396. ==> default:
  397. ==> default: TASK: [apache | Configure PHP] ************************************************
  398. ==> default: changed: [33.33.33.10] => (item=05-opcache.ini) => {"changed": true, "dest": "/et c/php5/apache2/conf.d/05-opcache.ini", "gid": 0, "group": "root", "item": "05-opcache.ini", "m d5sum": "a204f523e0977911d5094a1a09465e7f", "mode": "0644", "owner": "root", "size": 95, "src" : "/home/vagrant/.ansible/tmp/ansible-tmp-1488817051.79-225157196467967/source", "state": "fil e", "uid": 0}
  399. ==> default: changed: [33.33.33.10] => (item=99-debug.ini) => {"changed": true, "dest": "/etc/ php5/apache2/conf.d/99-debug.ini", "gid": 0, "group": "root", "item": "99-debug.ini", "md5sum" : "b8181979c9b59bc5171b7f3cbbc07892", "mode": "0644", "owner": "root", "size": 21, "src": "/ho me/vagrant/.ansible/tmp/ansible-tmp-1488817051.86-186450535204796/source", "state": "file", "u id": 0}
  400. ==> default:
  401. ==> default: TASK: [apache | Configure PHP-CLI] ********************************************
  402. ==> default: changed: [33.33.33.10] => (item=05-opcache.ini) => {"changed": true, "dest": "/et c/php5/cli/conf.d/05-opcache.ini", "gid": 0, "group": "root", "item": "05-opcache.ini", "md5su m": "a204f523e0977911d5094a1a09465e7f", "mode": "0644", "owner": "root", "size": 95, "src": "/ home/vagrant/.ansible/tmp/ansible-tmp-1488817051.94-205832082214876/source", "state": "file", "uid": 0}
  403. ==> default: changed: [33.33.33.10] => (item=99-debug.ini) => {"changed": true, "dest": "/etc/ php5/cli/conf.d/99-debug.ini", "gid": 0, "group": "root", "item": "99-debug.ini", "md5sum": "b 8181979c9b59bc5171b7f3cbbc07892", "mode": "0644", "owner": "root", "size": 21, "src": "/home/v agrant/.ansible/tmp/ansible-tmp-1488817052.01-248417897895030/source", "state": "file", "uid": 0}
  404. ==> default:
  405. ==> default: TASK: [apache | be sure apache is started and enabled] ************************
  406. ==> default: ok: [33.33.33.10] => {"changed": false, "enabled": true, "name": "apache2", "stat e": "started"}
  407. ==> default:
  408. ==> default: TASK: [mysql | Install MySQL Server] ******************************************
  409. ==> default: changed: [33.33.33.10] => (item=mysql-server,mysql-client,python-mysqldb) => {"ch anged": true, "item": "mysql-server,mysql-client,python-mysqldb", "stderr": "mysql start/runni ng, process 16572\n", "stdout": "Reading package lists...\nBuilding dependency tree...\nReadin g state information...\nThe following extra packages will be installed:\n libaio1 libhtml-tem plate-perl mysql-server-5.5 mysql-server-core-5.5\nSuggested packages:\n libipc-sharedcache-p erl tinyca mailx python-egenix-mxdatetime\n python-mysqldb-dbg\nThe following NEW packages wi ll be installed:\n libaio1 libhtml-template-perl mysql-server mysql-server-5.5\n mysql-serve r-core-5.5 python-mysqldb\n0 upgraded, 6 newly installed, 0 to remove and 0 not upgraded.\nNee d to get 5,751 kB of archives.\nAfter this operation, 53.7 MB of additional disk space will be used.\nGet:1 http://archive.ubuntu.com/ubuntu/ trusty/main libaio1 amd64 0.3.109-4 [6,364 B]\ nGet:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server-core-5.5 amd64 5.5.5 4-0ubuntu0.14.04.1 [3,763 kB]\nGet:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mys ql-server-5.5 amd64 5.5.54-0ubuntu0.14.04.1 [1,849 kB]\nGet:4 http://archive.ubuntu.com/ubuntu / trusty/main libhtml-template-perl all 2.95-1 [65.5 kB]\nGet:5 http://archive.ubuntu.com/ubun tu/ trusty-updates/main mysql-server all 5.5.54-0ubuntu0.14.04.1 [11.3 kB]\nGet:6 http://archi ve.ubuntu.com/ubuntu/ trusty/main python-mysqldb amd64 1.2.3-2ubuntu1 [55.4 kB]\nPreconfigurin g packages ...\nFetched 5,751 kB in 17s (330 kB/s)\nSelecting previously unselected package li baio1:amd64.\n(Reading database ... 68331 files and directories currently installed.)\nPrepari ng to unpack .../libaio1_0.3.109-4_amd64.deb ...\nUnpacking libaio1:amd64 (0.3.109-4) ...\nSel ecting previously unselected package mysql-server-core-5.5.\nPreparing to unpack .../mysql-ser ver-core-5.5_5.5.54-0ubuntu0.14.04.1_amd64.deb ...\nUnpacking mysql-server-core-5.5 (5.5.54-0u buntu0.14.04.1) ...\nSelecting previously unselected package mysql-server-5.5.\nPreparing to u npack .../mysql-server-5.5_5.5.54-0ubuntu0.14.04.1_amd64.deb ...\nUnpacking mysql-server-5.5 ( 5.5.54-0ubuntu0.14.04.1) ...\nSelecting previously unselected package libhtml-template-perl.\n Preparing to unpack .../libhtml-template-perl_2.95-1_all.deb ...\nUnpacking libhtml-template-p erl (2.95-1) ...\nSelecting previously unselected package mysql-server.\nPreparing to unpack . ../mysql-server_5.5.54-0ubuntu0.14.04.1_all.deb ...\nUnpacking mysql-server (5.5.54-0ubuntu0.1 4.04.1) ...\nSelecting previously unselected package python-mysqldb.\nPreparing to unpack .../ python-mysqldb_1.2.3-2ubuntu1_amd64.deb ...\nUnpacking python-mysqldb (1.2.3-2ubuntu1) ...\nPr ocessing triggers for man-db (2.6.7.1-1ubuntu1) ...\nProcessing triggers for ureadahead (0.100 .0-16) ...\nSetting up libaio1:amd64 (0.3.109-4) ...\nSetting up mysql-server-core-5.5 (5.5.54 -0ubuntu0.14.04.1) ...\nSetting up mysql-server-5.5 (5.5.54-0ubuntu0.14.04.1) ...\nSetting up libhtml-template-perl (2.95-1) ...\nSetting up python-mysqldb (1.2.3-2ubuntu1) ...\nProcessing triggers for ureadahead (0.100.0-16) ...\nSetting up mysql-server (5.5.54-0ubuntu0.14.04.1) . ..\nProcessing triggers for libc-bin (2.19-0ubuntu6.9) ...\n"}
  410. ==> default:
  411. ==> default: TASK: [mysql | update mysql root password for all root accounts] **************
  412. ==> default: changed: [33.33.33.10] => (item=shopware) => {"changed": true, "item": "shopware" , "user": "root"}
  413. ==> default: changed: [33.33.33.10] => (item=127.0.0.1) => {"changed": true, "item": "127.0.0. 1", "user": "root"}
  414. ==> default: changed: [33.33.33.10] => (item=::1) => {"changed": true, "item": "::1", "user": "root"}
  415. ==> default: changed: [33.33.33.10] => (item=localhost) => {"changed": true, "item": "localhos t", "user": "root"}
  416. ==> default:
  417. ==> default: TASK: [mysql | copy .my.cnf file with root password credentials] **************
  418. ==> default: changed: [33.33.33.10] => {"changed": true, "dest": "/root/.my.cnf", "gid": 0, "g roup": "root", "md5sum": "a73752585a7384c77be011ec0ef2c570", "mode": "0600", "owner": "root", "size": 154, "src": "/home/vagrant/.ansible/tmp/ansible-tmp-1488817082.97-104940338654957/sour ce", "state": "file", "uid": 0}
  419. ==> default:
  420. ==> default: TASK: [mysql | remove the MySQL test database] ********************************
  421. ==> default: ok: [33.33.33.10] => {"changed": false, "db": "test"}
  422. ==> default:
  423. ==> default: TASK: [mysql | Create shopware db] ********************************************
  424. ==> default: changed: [33.33.33.10] => {"changed": true, "db": "shopware"}
  425. ==> default:
  426. ==> default: TASK: [mysql | Create shopware db user] ***************************************
  427. ==> default: changed: [33.33.33.10] => {"changed": true, "user": "shopware"}
  428. ==> default:
  429. ==> default: TASK: [phpmyadmin | debconf for pma] ******************************************
  430. ==> default: ok: [33.33.33.10] => {"changed": false, "current": {"phpmyadmin/app-password-conf irm": "(password omitted)", "phpmyadmin/database-type": "mysql", "phpmyadmin/db/app-user": "ph pmyadmin", "phpmyadmin/db/dbname": "phpmyadmin", "phpmyadmin/dbconfig-install": "true", "phpmy admin/dbconfig-reinstall": "false", "phpmyadmin/dbconfig-remove": "", "phpmyadmin/dbconfig-upg rade": "true", "phpmyadmin/install-error": "abort", "phpmyadmin/internal/reconfiguring": "fals e", "phpmyadmin/internal/skip-preseed": "false", "phpmyadmin/missing-db-package-error": "abort ", "phpmyadmin/mysql/admin-pass": "(password omitted)", "phpmyadmin/mysql/admin-user": "root", "phpmyadmin/mysql/app-pass": "(password omitted)", "phpmyadmin/mysql/method": "unix socket", "phpmyadmin/password-confirm": "(password omitted)", "phpmyadmin/passwords-do-not-match": "", "phpmyadmin/purge": "false", "phpmyadmin/reconfigure-webserver": "", "phpmyadmin/remote/host": "", "phpmyadmin/remote/newhost": "", "phpmyadmin/remote/port": "", "phpmyadmin/remove-error": "abort", "phpmyadmin/setup-password": "(password omitted)", "phpmyadmin/setup-username": "adm in", "phpmyadmin/upgrade-backup": "true", "phpmyadmin/upgrade-error": "abort"}, "msg": ""}
  431. ==> default:
  432. ==> default: TASK: [phpmyadmin | debconf for pma] ******************************************
  433. ==> default: changed: [33.33.33.10] => {"changed": true, "current": {"phpmyadmin/app-password- confirm": "shopware"}, "msg": "", "previous": {"phpmyadmin/app-password-confirm": "(password o mitted)"}}
  434. ==> default:
  435. ==> default: TASK: [phpmyadmin | debconf for pma] ******************************************
  436. ==> default: changed: [33.33.33.10] => {"changed": true, "current": {"phpmyadmin/mysql/admin-p ass": "shopware"}, "msg": "", "previous": {"phpmyadmin/mysql/admin-pass": "(password omitted)" }}
  437. ==> default:
  438. ==> default: TASK: [phpmyadmin | debconf for pma] ******************************************
  439. ==> default: changed: [33.33.33.10] => {"changed": true, "current": {"phpmyadmin/mysql/app-pas s": "shopware"}, "msg": "", "previous": {"phpmyadmin/mysql/app-pass": "(password omitted)"}}
  440. ==> default:
  441. ==> default: TASK: [phpmyadmin | debconf for pma] ******************************************
  442. ==> default: ok: [33.33.33.10] => {"changed": false, "current": {"phpmyadmin/app-password-conf irm": "(password omitted)", "phpmyadmin/database-type": "mysql", "phpmyadmin/db/app-user": "ph pmyadmin", "phpmyadmin/db/dbname": "phpmyadmin", "phpmyadmin/dbconfig-install": "true", "phpmy admin/dbconfig-reinstall": "false", "phpmyadmin/dbconfig-remove": "", "phpmyadmin/dbconfig-upg rade": "true", "phpmyadmin/install-error": "abort", "phpmyadmin/internal/reconfiguring": "fals e", "phpmyadmin/internal/skip-preseed": "false", "phpmyadmin/missing-db-package-error": "abort ", "phpmyadmin/mysql/admin-pass": "(password omitted)", "phpmyadmin/mysql/admin-user": "root", "phpmyadmin/mysql/app-pass": "(password omitted)", "phpmyadmin/mysql/method": "unix socket", "phpmyadmin/password-confirm": "(password omitted)", "phpmyadmin/passwords-do-not-match": "", "phpmyadmin/purge": "false", "phpmyadmin/reconfigure-webserver": "", "phpmyadmin/remote/host": "", "phpmyadmin/remote/newhost": "", "phpmyadmin/remote/port": "", "phpmyadmin/remove-error": "abort", "phpmyadmin/setup-password": "(password omitted)", "phpmyadmin/setup-username": "adm in", "phpmyadmin/upgrade-backup": "true", "phpmyadmin/upgrade-error": "abort"}, "msg": ""}
  443. ==> default:
  444. ==> default: TASK: [phpmyadmin | install pma] **********************************************
  445. ==> default: ok: [33.33.33.10] => {"changed": false}
  446. ==> default:
  447. ==> default: TASK: [phpmyadmin | configure site] *******************************************
  448. ==> default: changed: [33.33.33.10] => {"changed": true, "dest": "/home/vagrant/www/phpmyadmin ", "gid": 0, "group": "root", "mode": "0777", "owner": "root", "size": 21, "src": "/usr/share/ phpmyadmin", "state": "link", "uid": 0}
  449. ==> default:
  450. ==> default: NOTIFIED: [apache | apache-restart] *******************************************
  451. ==> default: changed: [33.33.33.10] => {"changed": true, "name": "apache2", "state": "started" }
  452. ==> default:
  453. ==> default: NOTIFIED: [apache | apache-reload] ********************************************
  454. ==> default: changed: [33.33.33.10] => {"changed": true, "name": "apache2", "state": "started" }
  455. ==> default:
  456. ==> default: NOTIFIED: [mysql | mysql-restart] *********************************************
  457. ==> default: changed: [33.33.33.10] => {"changed": true, "name": "mysql", "state": "started"}
  458. ==> default:
  459. ==> default: PLAY RECAP ********************************************************************
  460. ==> default: 33.33.33.10 : ok=39 changed=30 unreachable=0 failed=0
  461.  
  462. lille@tHemoRph MINGW64 /c/shopware-vagrant/vagrant ((0.1))
  463. $
Advertisement
RAW Paste Data Copied
Advertisement